recovery:
  state:
    round: 458
    hash: "cd2f5e1cb06f524ff61124deb022d4296d4998726f54cba0f1c8cae0ec220445099045c43ed150c16e9741e969ab1149"
    timestamp: "2025-10-26T05:49:00.261488718Z"
  bootstrap: null
  package: null
  stream: null
